## australis start maintenance

Place a list of space separated Mesos Agents into maintenance mode.

### Synopsis

Places Mesos Agent into Maintenance mode. Agents in this list
are de-prioritized for scheduling a task. Command
expects a space separated list of hosts to place into maintenance mode.

```
australis start maintenance [space separated host list] [flags]
```

### Options

```
  -h, --help                help for maintenance
      --interval duration   Interval at which to poll scheduler. (default 5s)
      --timeout duration    Time after which the monitor will stop polling and throw an error. (default 10m0s)
```

### Options inherited from parent commands

```
  -a, --caCertsPath string      Path where CA certificates can be found.
  -c, --clientCert string       Client certificate to use to connect to Aurora.
  -k, --clientKey string        Client key to use to connect to Aurora.
      --config string           Config file to use. (default "/etc/aurora/australis.yml")
  -l, --logLevel string         Set logging level [panic fatal error warning info debug trace]. (default "info")
  -p, --password string         Password to use for API authentication
  -s, --scheduler_addr string   Aurora Scheduler's address.
  -i, --skipCertVerification    Skip CA certificate hostname verification.
      --toJSON                  Print output in JSON format.
  -u, --username string         Username to use for API authentication
  -z, --zookeeper string        Zookeeper node(s) where Aurora stores information. (comma separated list)
```

### SEE ALSO

* [australis start](australis_start.md)	 - Start a service, maintenance on a host (DRAIN), a snapshot, or a backup.

###### Auto generated by spf13/cobra on 22-Mar-2019
